.\" Copyright (c) 2001  Martin Schulze <joey@debian.org>
.\" 
.\" This program is free software; you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License as published by
.\" the Free Software Foundation; either version 2 of the License, or
.\" (at your option) any later version.
.\" 
.\" This program is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\" GNU General Public License for more details.
.\" 
.\" You should have received a copy of the GNU General Public License
.\" along with this program; if not, write to the Free Software
.\" Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111, USA.
.\"
.TH SFCONF 1 "24 April 2000" "" "Linux System Administration"
.SH NAME
sfconf \- sendfile user configuration helper
.SH SYNOPSIS
.B sfconf
.B option
.B argument

.SH DESCRIPTION
Please call
.B sfconf
without arguments and read the help screen.

.SH "SEE ALSO"
.BR sendfile (1).
